#/*
# * ATC - Air Traffic Controller simulation game
# *
# * Copyright (C) 2005 Josef "Jeff" Sipek <jeffpc@optonline.net>
# *
# * This program is free software; you can redistribute it and/or modify
# * it under the terms of the GNU General Public License as published by
# * the Free Software Foundation; either version 2 of the License, or
# * (at your option) any later version.
# *
# * This program is distributed in the hope that it will be useful,
# * but WITHOUT ANY WARRANTY; without even the implied warranty of
# * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# * GNU General Public License for more details.
# *
# * You should have received a copy of the GNU General Public License
# * along with this program; if not, write to the Free Software
# * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
# *
# * @(#) %M% %I% %E% %U%
# */

# all measurements in meters/sec or meters
plane_SPECS	= ({"fullname": "Piper PA28-140 Cherokee",
		    "name": "PA28",
		    "heavy": False,
		    "stall_speed": 16.667,
		    "climb_normal": 2.54,
		    "max_altitude": 6500.0},
		   
		   {"fullname": "Boeing 747-400",
		    "name": "B747",
		    "heavy": True,
		    "stall_speed": 66.878,
		    "climb_normal": 10.16,
		    "max_altitude": 13000.0})
